@import "variables/colors";
@import "variables/font";

.country-currency {
  align-items: center;
  background-color: $neutral-30;
  border-radius: 8px;
  display: flex;
  gap: 0.5rem;
  justify-content: center;
  margin: 0 auto;
  padding: 0.5rem;

  .currency {
    color: $neutral-60;
    font-family: $poppins-bold;
    margin: 0;
    font-size: 16px;
  }
}
